import javax.swing.*;

class fb extends f_x
{  public double func(double x)
   { return x*x-2.0/x;}
}

class W1Ex5 {
public static void main(String args[])
{
fb ff=new fb();
plot2P pp=new plot2P(ff,1.0,5.0,400,400);		
FrameGraphic.plot("Plot window",pp);
}
}
